## psb-meta 1.1-0ubuntu1~1004um1

=== debian/changelog ===
psb-meta (1.1-0ubuntu1~1004um1) lucid; urgency=low

  [ Luca Forina ]
  * Added poulsbo-config and psb-firmware

  [ Vitaliy Kulikov ]
  * Prepare build

 -- Vitaliy Kulikov <slonua@gmail.com>  Tue, 18 May 2010 14:29:21 +0300

psb-meta (1.1-0ubuntu1~904um1) jaunty; urgency=low

  * Initial package for Jaunty.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 26 Jun 2009 12:14:21 +1000
