## psb-meta 1.1-0ubuntu1~1010um1

=== debian/changelog ===
psb-meta (1.1-0ubuntu1~1010um1) maverick; urgency=low

  * Non-maintainer upload.
  * maverick commit

 -- Luca Forina <luca.forina@gmail.com>  Tue, 03 Oct 2010 14:20:06 +0200
 
