=== debian/control ===
Source: psb-meta
Section: misc
Priority: optional
Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0

Package: poulsbo-driver-2d
Architecture: all
Depends: xserver-xorg-video-psb, poulsbo-config
Description: Metapackage for the 2D Poulsbo (psb) X11 driver.
 This package provides a way to install all of the parts required for 2D
 on systems that utilise Poulsbo (psb) graphics.

Package: poulsbo-driver-3d
Architecture: all
Depends: poulsbo-driver-2d, xpsb-glx, libva1, libgl1-mesa-glx, psb-firmware
Description: Metapackage for the 3D Poulsbo (psb) X11 driver.
 This package provides a way to install all of the parts required for 3D
 acceleration on systems that utilise Poulsbo (psb) graphics.
