=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	touch $@

clean:
	dh clean

install: build install-stamp
install-stamp:
	dh_clean -k
	touch $@

binary-arch: install
	dh $@

binary-indep: install
	dh $@

binary: binary-arch binary-indep
